<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/clm/tsclm0424m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Priority Time Scale (tsclm0424m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print a range of solution times defined in the <GUIRef href="/baanerp/ts/clm/tsclm0124m000" role="session">Priority Time Scale (tsclm0124m000)</GUIRef> session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tsclm000.cutm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Solution Time To</Title>
			</Header>
			<FuncDesc>The time unit for call times.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
